---
references:
- id: AlexanderianOptimal2021
  accessed:
    - year: 2022
      month: 1
      day: 6
  author:
    - family: Alexanderian
      given: Alen
  citation-key: AlexanderianOptimal2021
  container-title: arXiv:2005.12998 [math]
  issued:
    - year: 2021
      month: 1
      day: 28
  title: >-
    Optimal Experimental Design for Infinite-dimensional Bayesian Inverse
    Problems Governed by PDEs: A Review
  type: article-journal
  URL: http://arxiv.org/abs/2005.12998

- id: BroderickPosteriors2018
  accessed:
    - year: 2024
      month: 7
      day: 7
  author:
    - family: Broderick
      given: Tamara
    - family: Wilson
      given: Ashia C.
    - family: Jordan
      given: Michael I.
  citation-key: BroderickPosteriors2018
  container-title: Bernoulli
  DOI: 10.3150/16-BEJ855
  ISSN: 1350-7265
  issue: 4B
  issued:
    - year: 2018
      month: 11
  page: 3181-3221
  publisher: Bernoulli Society for Mathematical Statistics and Probability
  title: >-
    Posteriors, conjugacy, and exponential families for completely random
    measures
  type: article-journal
  volume: '24'

- id: BuiThanhComputational2013
  accessed:
    - year: 2022
      month: 1
      day: 14
  author:
    - family: Bui-Thanh
      given: Tan
    - family: Ghattas
      given: Omar
    - family: Martin
      given: James
    - family: Stadler
      given: Georg
  citation-key: BuiThanhComputational2013
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/12089586X
  ISSN: 1064-8275
  issue: '6'
  issued:
    - year: 2013
      month: 1
      day: 1
  page: A2494-A2523
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    A Computational Framework for Infinite-Dimensional Bayesian Inverse Problems
    Part I: The Linearized Case, with Application to Global Seismic Inversion
  type: article-journal
  URL: http://arxiv.org/abs/1308.1313
  volume: '35'

- id: BuiThanhFEMbased2016
  accessed:
    - year: 2022
      month: 2
      day: 25
  author:
    - family: Bui-Thanh
      given: Tan
    - family: Nguyen
      given: Quoc P.
  citation-key: BuiThanhFEMbased2016
  container-title: Inverse Problems & Imaging
  DOI: 10.3934/ipi.2016028
  issue: '4'
  issued:
    - year: 2016
  language: en
  page: '943'
  publisher: American Institute of Mathematical Sciences
  title: >-
    FEM-based discretization-invariant MCMC methods for PDE-constrained Bayesian
    inverse problems
  type: article-journal
  URL: https://users.oden.utexas.edu/~tanbui/PublishedPapers/FEMBayesian.pdf
  volume: '10'

- id: CoxAnalysis1993
  accessed:
    - year: 2022
      month: 1
      day: 24
  author:
    - family: Cox
      given: Dennis D.
  citation-key: CoxAnalysis1993
  container-title: The Annals of Statistics
  DOI: 10.1214/aos/1176349157
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 1993
      month: 6
  page: 903-923
  publisher: Institute of Mathematical Statistics
  title: An Analysis of Bayesian Inference for Nonparametric Regression
  type: article-journal
  volume: '21'

- id: deGarisMatthewsScalable2017
  accessed:
    - year: 2020
      month: 9
      day: 10
  author:
    - family: Matthews
      given: Alexander Graeme de Garis
  citation-key: deGarisMatthewsScalable2017
  DOI: 10.17863/CAM.25348
  genre: Thesis
  issued:
    - year: 2017
      month: 3
      day: 25
  language: en
  publisher: University of Cambridge
  title: Scalable Gaussian process inference using variational methods
  type: thesis
  URL: https://www.repository.cam.ac.uk/handle/1810/278022

- id: DiaconisConsistency1986
  accessed:
    - year: 2014
      month: 10
      day: 10
  author:
    - family: Diaconis
      given: Persi
    - family: Freedman
      given: David
  citation-key: DiaconisConsistency1986
  container-title: The Annals of Statistics
  container-title-short: The Annals of Statistics
  ISSN: 0090-5364
  issue: '1'
  issued:
    - year: 1986
      month: 3
      day: 1
  page: 1-26
  title: On the Consistency of Bayes Estimates
  type: article-journal
  URL: http://www.jstor.org/stable/2241255
  volume: '14'

- id: FlorensRegularizing2016
  accessed:
    - year: 2022
      month: 1
      day: 24
  author:
    - family: Florens
      given: Jean-Pierre
    - family: Simoni
      given: Anna
  citation-key: FlorensRegularizing2016
  container-title: Econometric Theory
  container-title-short: Econom. Theory
  DOI: 10.1017/S0266466614000796
  ISSN: 0266-4666, 1469-4360
  issue: '1'
  issued:
    - year: 2016
      month: 2
  language: en
  page: 71-121
  publisher: Cambridge University Press
  title: Regularizing priors for linear inverse problems
  type: article-journal
  URL: https://econpapers.repec.org/paper/tsewpaper/22884.htm
  volume: '32'

- id: FreedmanWald1999
  accessed:
    - year: 2015
      month: 6
      day: 24
  author:
    - family: Freedman
      given: David
  citation-key: FreedmanWald1999
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1017938917
  ISSN: 0090-5364, 2168-8966
  issue: '4'
  issued:
    - year: 1999
      month: 8
  page: 1119-1141
  publisher: Institute of Mathematical Statistics
  title: >-
    Wald Lecture: On the Bernstein-von Mises theorem with infinite-dimensional
    parameters
  type: article-journal
  volume: '27'

- id: KleijnMisspecification2006
  accessed:
    - year: 2022
      month: 2
      day: 18
  author:
    - family: Kleijn
      given: B. J. K.
    - family: Vaart
      given: A. W
      non-dropping-particle: van der
  citation-key: KleijnMisspecification2006
  container-title: The Annals of Statistics
  DOI: 10.1214/009053606000000029
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 2006
      month: 4
  page: 837-877
  publisher: Institute of Mathematical Statistics
  title: Misspecification in infinite-dimensional Bayesian statistics
  type: article-journal
  volume: '34'

- id: KnapikBayesian2011
  accessed:
    - year: 2022
      month: 1
      day: 13
  author:
    - family: Knapik
      given: B. T.
    - family: Vaart
      given: A. W.
      non-dropping-particle: van der
    - family: Zanten
      given: J. H.
      non-dropping-particle: van
  citation-key: KnapikBayesian2011
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/11-AOS920
  ISSN: 0090-5364
  issue: '5'
  issued:
    - year: 2011
      month: 10
      day: 1
  language: en
  title: Bayesian inverse problems with Gaussian priors
  type: article-journal
  URL: http://arxiv.org/abs/1103.2692
  volume: '39'

- id: KnoblauchGeneralized2019
  accessed:
    - year: 2024
      month: 4
      day: 4
  author:
    - family: Knoblauch
      given: Jeremias
    - family: Jewson
      given: Jack
    - family: Damoulas
      given: Theodoros
  citation-key: KnoblauchGeneralized2019
  issued:
    - year: 2019
      month: 4
      day: 3
  language: en
  title: >-
    Generalized Variational Inference: Three arguments for deriving new
    Posteriors
  type: article
  URL: https://arxiv.org/abs/1904.02063v4

- id: LeeStatistical2022
  accessed:
    - year: 2022
      month: 10
      day: 12
  author:
    - family: Lee
      given: Hyun Keun
    - family: Kwon
      given: Chulan
    - family: Kim
      given: Yong Woon
  citation-key: LeeStatistical2022
  DOI: 10.48550/arXiv.2205.11366
  issued:
    - year: 2022
      month: 10
      day: 10
  number: arXiv:2205.11366
  publisher: arXiv
  title: Statistical inference as Green's functions
  type: article
  URL: http://arxiv.org/abs/2205.11366

- id: MacEachernNonparametric2016
  accessed:
    - year: 2019
      month: 10
      day: 15
  author:
    - family: MacEachern
      given: Steven N.
  citation-key: MacEachernNonparametric2016
  container-title: Communications for Statistical Applications and Methods
  container-title-short: Communications for Statistical Applications and Methods
  DOI: 10.5351/CSAM.2016.23.6.445
  ISSN: 2287-7843
  issue: '6'
  issued:
    - year: 2016
      month: 11
      day: 30
  language: en
  page: 445-466
  publisher: Korean Statistical Society
  title: 'Nonparametric Bayesian methods: a gentle introduction and overview'
  type: article-journal
  URL: http://www.csam.or.kr/journal/view.html?doi=10.5351/CSAM.2016.23.6.445
  volume: '23'

- id: NguyenIndependent2023
  accessed:
    - year: 2024
      month: 7
      day: 7
  author:
    - family: Nguyen
      given: Tin D.
    - family: Huggins
      given: Jonathan
    - family: Masoero
      given: Lorenzo
    - family: Mackey
      given: Lester
    - family: Broderick
      given: Tamara
  citation-key: NguyenIndependent2023
  container-title: Bayesian Analysis
  container-title-short: Bayesian Anal.
  DOI: 10.1214/23-BA1385
  ISSN: 1936-0975
  issue: '-1'
  issued:
    - year: 2023
      month: 1
      day: 1
  title: Independent finite approximations for Bayesian nonparametric inference
  type: article-journal
  URL: http://arxiv.org/abs/2009.10780
  volume: '-1'

- id: OrbanzBayesian
  author:
    - family: Orbanz
      given: Peter
    - family: Teh
      given: Yee Whye
  citation-key: OrbanzBayesian
  language: en
  title: Bayesian Nonparametric Models
  type: article-journal

- id: OrbanzConjugate2011
  accessed:
    - year: 2024
      month: 6
      day: 27
  author:
    - family: Orbanz
      given: Peter
  citation-key: OrbanzConjugate2011
  DOI: 10.48550/arXiv.1012.0363
  issued:
    - year: 2011
      month: 1
      day: 7
  number: arXiv:1012.0363
  publisher: arXiv
  title: Conjugate Projective Limits
  type: article
  URL: http://arxiv.org/abs/1012.0363

- id: OrbanzFunctional2009
  author:
    - family: Orbanz
      given: Peter
  citation-key: OrbanzFunctional2009
  issued:
    - year: 2009
  language: en
  title: Functional Conjugacy in Parametric Bayesian Models
  type: article
  URL: https://www.gatsby.ucl.ac.uk/~porbanz/papers/porbanz_Orbanz_2009_1.pdf

- id: PetraComputational2014
  accessed:
    - year: 2022
      month: 2
      day: 25
  author:
    - family: Petra
      given: Noemi
    - family: Martin
      given: James
    - family: Stadler
      given: Georg
    - family: Ghattas
      given: Omar
  citation-key: PetraComputational2014
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/130934805
  ISSN: 1064-8275
  issue: '4'
  issued:
    - year: 2014
      month: 1
  page: A1525-A1555
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    A Computational Framework for Infinite-Dimensional Bayesian Inverse
    Problems, Part II: Stochastic Newton MCMC with Application to Ice Sheet Flow
    Inverse Problems
  type: article-journal
  URL: http://arxiv.org/abs/1308.6221
  volume: '36'

- id: RousseauFrequentist2016
  accessed:
    - year: 2017
      month: 9
      day: 26
  author:
    - family: Rousseau
      given: Judith
  citation-key: RousseauFrequentist2016
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-041715-033523
  issue: '1'
  issued:
    - year: 2016
  page: 211-231
  title: On the Frequentist Properties of Bayesian Nonparametric Methods
  type: article-journal
  volume: '3'

- id: SchervishTheory2012
  author:
    - family: Schervish
      given: Mark J.
  citation-key: SchervishTheory2012
  collection-title: Springer Series in Statistics
  DOI: 10.1007/978-1-4612-4250-5_1
  event-place: New York, NY
  ISBN: 978-1-4612-4250-5
  issued:
    - year: 2012
      month: 12
      day: 6
  language: en
  number-of-pages: '732'
  publisher: Springer Science & Business Media
  publisher-place: New York, NY
  title: Theory of Statistics
  type: book

- id: StuartInverse2010
  author:
    - family: Stuart
      given: Andrew M
  citation-key: StuartInverse2010
  container-title: Acta Numerica
  DOI: 10.1017/S0962492910000061
  ISSN: 1474-0508, 0962-4929
  issued:
    - year: 2010
  language: en
  page: 451–559
  title: 'Inverse problems: A Bayesian perspective'
  type: article-journal
  URL: http://resolver.caltech.edu/CaltechAUTHORS:20161111-112136150
  volume: '19'

- id: SzaboFrequentist2013
  accessed:
    - year: 2015
      month: 1
      day: 20
  author:
    - family: Szabó
      given: Botond
    - family: Vaart
      given: Aad
      non-dropping-particle: van der
    - family: Zanten
      given: Harry
      non-dropping-particle: van
  citation-key: SzaboFrequentist2013
  container-title: arXiv:1310.4489 [math, stat]
  issued:
    - year: 2013
      month: 10
      day: 16
  title: Frequentist coverage of adaptive nonparametric Bayesian credible sets
  type: article-journal
  URL: http://arxiv.org/abs/1310.4489

- id: XuanSurvey2020
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Xuan
      given: Junyu
    - family: Lu
      given: Jie
    - family: Zhang
      given: Guangquan
  citation-key: XuanSurvey2020
  container-title: ACM Computing Surveys
  container-title-short: ACM Comput. Surv.
  DOI: 10.1145/3291044
  ISSN: 0360-0300, 1557-7341
  issue: '1'
  issued:
    - year: 2020
      month: 1
      day: 31
  language: en
  page: 1-36
  title: A Survey on Bayesian Nonparametric Learning
  type: article-journal
  URL: https://opus.lib.uts.edu.au/bitstream/10453/132019/5/673519.pdf
  volume: '52'

- id: ZhouNonparametric2009
  accessed:
    - year: 2022
      month: 2
      day: 3
  author:
    - family: Zhou
      given: Mingyuan
    - family: Chen
      given: Haojun
    - family: Paisley
      given: John
    - family: Ren
      given: Lu
    - family: Sapiro
      given: Guillermo
    - family: Carin
      given: Lawrence
  citation-key: ZhouNonparametric2009
  collection-title: NIPS'09
  container-title: >-
    Proceedings of the 22nd International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  event-title: NIPS
  ISBN: 978-1-61567-911-9
  issued:
    - year: 2009
      month: 12
      day: 7
  page: 2295–2303
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: Non-parametric Bayesian dictionary learning for sparse image representations
  type: paper-conference
  URL: https://openreview.net/forum?id=H1N4lY-_WS
  volume: '22'
...
